Comment 2 for bug 160855

Brian Murray (brian-murray) wrote :

The depends for egroupware don't seem to include postgresql or postgresql-client-common.